
Katello - Feature #7126

As an API user, I would like to upload a Docker image.

08/18/2014 09:47 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Container   

Target version: Katello 2.1   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/476
Description

Related issues:

Blocks Katello - Tracker #7125: Docker Content Support Closed

Associated revisions

Revision f3bdf3d8 - 10/28/2014 01:16 PM - David Davis

Fixes #7126 - Upload docker images to the API

Revision 8e6e265a - 10/30/2014 11:17 AM - David Davis

Merge pull request #4761 from daviddavis/temp/20141023155402

Fixes #7126 - Upload docker images to the API

History

#1 - 08/18/2014 09:47 AM - Eric Helms

- Blocked by Tracker #7125: Docker Content Support added

#2 - 08/18/2014 11:18 AM - Eric Helms

- Target version set to 55

#3 - 08/18/2014 01:18 PM - Eric Helms

- Status changed from New to Needs design

#4 - 09/08/2014 08:12 AM - Eric Helms

- Target version changed from 55 to 56

#5 - 09/23/2014 10:43 AM - Eric Helms

- Subject changed from As a user, I would like to upload a Docker image. to As an API user, I would like to upload a Docker image.

#6 - 09/23/2014 10:47 AM - Eric Helms

- Category set to Container

#7 - 09/23/2014 10:50 AM - Eric Helms

- Blocked by deleted (Tracker #7125: Docker Content Support)

#8 - 09/23/2014 10:50 AM - Eric Helms

- Blocks Tracker #7125: Docker Content Support added
#9 - 09/24/2014 02:52 PM - David Davis

- Status changed from Needs design to Assigned

- Assignee set to David Davis

#10 - 09/27/2014 12:38 PM - Eric Helms

- Target version changed from 56 to 58

#11 - 10/20/2014 09:22 AM - Eric Helms

- Target version changed from 58 to 59

#12 - 10/23/2014 03:54 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4761 added

- Pull request deleted ()

#13 - 10/30/2014 12:01 PM - David Davis

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|f3bdf3d84d629cc98f7afa847b4d13349e7f250c.
